.button-list{
    width: 354px;
    height: 83px;
    filter: drop-shadow(4px 7px 20px rgba(255, 255, 255, 0.6));
    background: rgba(217, 217, 217, 0.8);
    border-radius: 30px;
    font-family: 'GotFont', sans-serif;
    color: #2B3946;
    cursor: pointer;
    display: flex;
    align-items: center;
    justify-content: center;
}
.container{
    display: flex;
    height: 100vh;
    width: 100vw;
    align-items: center;
    justify-content: center;
}

.data-container{
    color: #2B3946;
    width: 90vw;
    height: 80vh;
    background: rgba(217, 217, 217, 0.8);
    border-radius: 30px;
    font-family: 'GotFont', sans-serif;
    padding: 10px;
}
.item{
    display: flex;
    align-items: center;
    padding:10px;
    color: #2B3946;
}
.button-in-list {
    padding: 10px 20px;
    filter: drop-shadow(4px 7px 20px rgba(255, 255, 255, 0.6));
    background: rgba(217, 217, 217, 0.8);
    border-radius: 30px;
    font-family: 'GotFont', sans-serif;
    color: #2B3946;
    cursor: pointer;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-left: 10px;
    font-size: 12px;
}
.div-buttons-container {
    display: flex;
    align-items: center;
}
.book-name{
    width:40%
}

.title-details{
    font-family: 'GotFont', sans-serif;
    color: #2B3946;
    font-weight: bold;
    font-size: 14px;
}
.content-details{
    display: flex;
    margin-top: 30px;
}
.details-left-content{
   width:30%;
}
.details-right-content{
    width: 65%;
}

.title-of-details{
    font-size: 12px;
    font-family: 'GotFont', sans-serif;
    color: #2B3946;
    font-weight: bold;
    margin-top: 20px;
}
.details-text{
    font-size: 12px;
    font-family: 'GotFont', sans-serif;
    color: #2B3946;
    margin-top: 20px;
    display: flex;
}

.link-to-explore{
    font-size: 12px;
    font-family: 'GotFont', sans-serif;
    color: #0000FF;
    margin-left: 20px;
    text-decoration: underline;
    cursor: pointer;
}

.characters-container{
    height: 300px;
    overflow: auto;
}

.characters-text {
    font-family: 'GotFont', sans-serif;
    color: #2B3946;
    font-size: 10px;
    margin-top: 10px;
}